title: Amsterdam Metropol 2040
slug: mm2040
byline: (with the BMA Collective)
date: 2009
media: software, projection on 6m wide relief map table
shortdesc: >
	<em>Amsterdam Metropol 2040</em> is an interactive data visualisation showing projected traffic and public transport for Amsterdam in the year 2040. 
longdesc: >

	<p>The visualisation is projected from overhead on to a 6m diameter circular relief map table. Visitors to the installation can interact with the visualisation using 9 iPod devices installed around the table. Currently on display at <a href='https://www.rai.nl'>Amsterdam RAI</a>.</p>
soundScore: 0.0
electronicsScore: 0.0

lightScore: 0.0
projectionScore: 1.0

awesomeScore: 0.4
